AlkalinePHP 'adduser.php' Security Bypass Vulnerability

Bugtraq ID: 29267
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: May 19 2008 12:00AM
Updated: May 20 2008 05:14PM
Credit: t0pP8uZz
Vulnerable: AlkalinePHP AlkalinePHP 0.77.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus